Dear FireBoard users,
In order to further develope the need of Joomla for a robust forum, FireBoard component has been moved to its own new home and new name. You can find more information regarding the Kunena, the successor of FireBoard, at kunena.com. The current forum here will stay for some time more for referencing needs. You can find the FireBoard files under joomlacode.org and other files
Upgrading to Kunena is highly recommended!

Kunena! - To Speak!

A revolution is coming... Kunena - Swahili for: To Speak! THE Next generation of native Joomla based Forum ultra component. Forget what you know about Joomla based forums...
Amazingly Simple Lean and Clean Easier Customization
Kunena is about to redefine the world of Joomla! with the most simplistic ultra component out there. For ultimate performance based on state of the art development techniques, Kunena! is about to bring you... With an integrated plugin system that will allow you to extend Kunena beyond your wildest imaginations...
[ SOLVED ] - Firefox Problem ( Sample works fine )
TOPIC: [ SOLVED ] - Firefox Problem ( Sample works fine )
#20701
[ SOLVED ] - Firefox Problem ( Sample works fine ) 10 Years ago  
[url=http://xs.to/xs.php?h=xs219&d=07364&f=c345203495f78y620578tyh5025yh59295833f423.png][img]http://xs219.xs.to/xs219/07364/c345203495f78y620578tyh5025yh59295833f423.png.xs.jpg[/img][/url]

This is my little problem with FireBoard & Firefox.
I\'m usign a fresh joomla ( 1.0.12 - due to problems with some components and joomla 1.0.13 ) + the last version of fireboard 1.0.3.
The errors only apper in Firefox when using custom forums, Opera and IE6 looks very normal.

The strange thing is that the erros don;t apper when using the sample data.
#20701
[ SOLVED ] - Firefox Problem ( Sample works fine ) 10 Years ago  
[url=http://xs.to/xs.php?h=xs219&d=07364&f=c345203495f78y620578tyh5025yh59295833f423.png][img]http://xs219.xs.to/xs219/07364/c345203495f78y620578tyh5025yh59295833f423.png.xs.jpg[/img][/url]

This is my little problem with FireBoard & Firefox.
I\'m usign a fresh joomla ( 1.0.12 - due to problems with some components and joomla 1.0.13 ) + the last version of fireboard 1.0.3.
The errors only apper in Firefox when using custom forums, Opera and IE6 looks very normal.

The strange thing is that the erros don;t apper when using the sample data.
#20777
Re:Firefox Problem ( not sample ) 10 Years ago  
Did you install the appropriate language pack for your language?
#20872
Re:Firefox Problem ( not sample ) 10 Years ago  
No ... i don\'t have the language pack for 1.0.3 ( will translate it in the future )

The only language pack for my language is for FireBoard 1.0.1


LE: I changed the site default language to English ... but still have the errors
#20876
Re:Firefox Problem ( not sample ) 10 Years ago  
Make sure you have cleared and caches in joomla or your server and your local browser cache. If that doesn\'t work, I would suggest uninstalling, dropping all FB tables in MySQL and reinstalling. I\'m sorry I don\'t have better suggetions.
#20877
Re:Firefox Problem ( not sample ) 10 Years ago  
Joomla Cache - isn\'t activated
Browser Cache - it\'s clear
Reinstall FireBoard - did it 5 - 6 times before posting the problem here

P.S - I\'m using GZip on Joomla ... but i deactivated it and the problem did\'t disapear.

My Apache is 2, PHP 4 and MySql 4.

P.S2 - Thanks for the intrest :)

[b]LE: Tested Joomla 1.0.12 and FireBoard 1.0.3 on localhost with Apache 2, MySQL 5 and PHP 5 and there are no errors[/b]

This is starting to drive my crazy ... i really need FireBoard on my website.

[b]MLE: Tested Joomla 1.0.12 and FireBoard 1.0.3 on Professional Server with Apache 1.3, MySQL 5 and PHP5[/b]

Seems the problem is with PHP 4 and MySQL 4.
Can a Administrator or Developer confirm the fact that FireBoard 1.0.3 need PHP5 or MySQL 5 ( or boath ). Please, this is important.
#20883
Re:Firefox Problem ( not sample ) 10 Years ago  
Sorry I cannot help you better.
#20884
Re:Firefox Problem ( not sample ) 10 Years ago  
But you can ... please put one of the Admins or Developers to confirm the fact that FireBoard needs MySQL 5 or PHP5 or both. They must know, Or to say what version of php and mysql they used when they created 1.0.3.

And why just firefox .... why doesn\'t the errors apper in Opera and InternetExplorer

[b]LE: Another problem with fireboard, using MySQL4 and PHP4, is when editing ranks and smilies, again only with firefox.[/b]
#20898
Re:Firefox Problem ( not sample ) 10 Years ago  
Restarted all firefox setting ( fresh new install ) and seems to work now ...

I guess this will remain a mistery... [b]Problem SOLVED ( i guess )[/b]
#21555
Re:[ SOLVED ] - Firefox Problem ( Sample works fine ) 10 Years ago  
Srry Not Fixed I Tryed This And Still Get The Errors In Firefox & IE7
#21644
Re:[ SOLVED ] - Firefox Problem ( Sample works fin 10 Years ago  
I just reinstalled firefox ... am the errors were gone ... i think there were some leftovers from fireboard 1.0.1 in firefox....
Page: 1